#!/bin/bash

# Path to the input file
input_file="backend/minutiae_extractor/output/output_test.min"

# Read the contents of the file starting from the 5th line
lines=$(tail -n +5 "$input_file")

# Build the JSON array
json_array="["
while IFS= read -r line; do
  json_array+="\"$line\", "
done <<< "$lines"
json_array="${json_array%, }]"  # Remove the trailing comma and space

# Print the JSON array
printf "$json_array"